const mongoose = require("mongoose");

const teenpattiBidSchema = new mongoose.Schema(
    {
        uid: Number,
        name: String,
        session: Number,
        amount: { type: Number, default: 0 },
        seat: { type: Number, default: 0 },
    },
    {
        timestamps: true,
        versionKey: false,
    }
);

module.exports = mongoose.model("teenpatti_bid", teenpattiBidSchema);
